Subject: Re: New Power Company on Transco
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 14 Nov 2000 05:52:00 -0800 (PST)

Kathy/Scott,

I don't know exactly what Chris wanted but here's my stab at it and remember 
my limited mental abilities are making a bunch of assumptions.....

Deal 459233 is the exchange offset to 459214 and should probably be zerod 
out.  459193 is the exchange offset to 459175 and should probably be zerod 
out as well.  

Scott, 459188 and 459231 seem to be the New Power buys needed. I don't know 
which are the New Power sales needed to hook up with transport to capture 
transportation costs. Please verify...Maybe they are 377254 or 377264 or 
377268 or 454060.....

460591 is the exchange offset to Oglethorpe deal 460623.  They are totally 
different and legite and outside of this discussion.

 I hope this helps.  Let's meet and make appropriate changes quickly so 
Transco folks will have plenty of time to get changes in Unify  for the month.

Thanks

   

	From:  Katherine L Kelly                           11/10/2000 05:06 PM

To: Victor Lamadrid/HOU/ECT@ECT, Scott Goodell/Corp/Enron@ENRON
cc: Donna Greif/HOU/ECT@ECT, Clarissa Garcia/HOU/ECT@ECT, Robert 
Allwein/HOU/ECT@ECT, Beverly Beaty/HOU/ECT@ECT, Sherry Anastas/HOU/ECT@ECT 
Subject: New Power Company on Transco

Hello!

Can we try to get together sometime Tuesday afternoon to discuss the New 
Power Company on Transco?  Chris Germany mentioned to me this afternoon that 
there was a New Power Company deal starting with November production on 
Transco and that it was similar to the one on Columbia Gas in that the sale 
occurs at the storage facility.  So, I decided to take a look and I can't 
swear to everything, but I believe we may need to make a few changes.  Deals 
459214 and 459175 appear to be beginning balances that have been entered as 
exchanges.  I believe that these need to be killed.  As far as I know, I 
don't believe that there is any reason for logistics to need for a beginning 
balance to come into unify.  Beginning balances are entered into unify 
manually by my group through a special screen.  We just need to know what 
that balance is before the December accounting month is closed so that we can 
upload it.  

Next, could you please get back to me with what the exchange deals of 459193 
and 460623 are?  I'm not quite sure what these exchanges were trying to 
accomplish.

What I was thinking that I would see is something similar to how we have this 
on Columbia Gas.  Perhaps Robert can help us on this.  I believe that is a 
transport contract moving to a title transfer (external pool), then a storage 
injection on the storage contract into the storage imbalance account, then 
using the point functionality to show a buy/sell at storage to the New Power 
Company.  

Anyway, let me know when you are available.  If we need to make adjustments, 
it would be best to get this done soon.

Thanks!

Kathy